.caja-silabo{
    width: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.caja-silabo h2{
    font-family: Concert One;
    padding: 10px;
    margin: 10px;
    text-transform: uppercase;
    font-size: 32px;
}
.silabo-container{
    height: auto;
    margin: 10px;
    padding: 10px 20px;
    text-align: center;
    border-radius: 10px;
    border: 3px solid var(--baseColor2);
    background-color: var(--white);
}
.silabo-container h2{
    color: var(--orange);
}
.silabo-container p{
    margin: 0px 5px;
    padding: 10px;
}
.silabo-container p a{
    width: auto;
    /* background: var(--baseColor); */
    padding: 7px;
    border-radius: 5px;
    margin: 15px;
    font-family: Fredoka One;
    color: var(--baseColor2);
    /* border: 3px solid var(--baseColor); */
}
.silabo-container p a:hover{
    background: var(--white);
    color: var(--orange);
    border: 3px solid var(--orange);
    transition: all 0.6s;
}
